
---Downloaded files---
The import files for: Demo2 were successfully downloaded!
Initial max execution time = 30
Files info:
Site URL = http://3theme.com/tf005/demo2
Data file = /home/huanjian/public_html/foreverpinetree/themes/tf005/demo2/wp-content/themes/thebe/demo-files/demo2/content.xml
Widget file = /home/huanjian/public_html/foreverpinetree/themes/tf005/demo2/wp-content/themes/thebe/demo-files/demo2/widgets.wie
Customizer file = not defined!
Redux files:
not defined!

------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


------
New AJAX call!


---Importing widgets---
Right Side Widget Area : 

Text - Welcome - Imported
Product Tag Cloud - Product tags - Imported
Products - Products - Imported
Gallery - My Gallery - Imported
Recent Posts - Recent Post - Imported

Footer Widget Area : 

Text - Cohaereant - Imported
Recent Posts - Recent Post - Imported
Gallery - Widget Gallery - Imported



---pt-ocdi/after_import---

